.bp .top{
    clear: both;
    background: url(https://zdspat.oss-cn-hangzhou.aliyuncs.com/system/service/bp-bg.png) center no-repeat;
    background-size: cover;
    height: 730px;
    display: block;
}
.bp .serve .title {
    font-size: 34px;
    font-weight: 400;
    color: #333333;
    text-align: center;
    margin-top: 40px;
}
.bp .serve .division {
    width: 45px;
    height: 2px;
    background: #FF0000;
    margin: 10px auto 0;
}
.bp .serve .list{
    padding-top:50px;
    padding-bottom: 50px;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
}
.bp .serve .list .li{
    width: 50%;
    display: flex;
    padding-bottom: 50px;
}
.bp .serve .list .li img{
    width: 204px;
    height: 150px;
}
.bp .serve .list .li .img{
    position: relative;
    margin-right: 30px;
}
.bp .serve .list .li .img .rank{
    width: 30px;
    height: 30px;
    background: #E50113;
    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 30px;
    text-align: center;
    position: absolute;
    top:0;
    right: 0;
}
.bp .serve .list .li .content .name{
    font-size: 24px;
    font-weight: bold;
    color: #333333;
    padding-bottom: 5px;
}
.bp .serve .list .li .content .name-en{
    font-size: 12px;
    font-weight: 400;
    color: #999999;
    text-transform: uppercase;
    padding-bottom: 15px;
}
.bp .serve .list .li .content .introduce{
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    width: 240px;
    line-height: 22px;
}
.bp .case-two{
    background: #3B3A38;
}
.bp .case-two .title{
    font-size: 34px;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    padding-top:80px;
}
.bp .case-two .division{
    width: 45px;
    height: 2px;
    background: #FFFFFF;
    margin: 10px auto;
}
.bp .case-two .min-title{
    text-align: center;
    padding-bottom: 30px;
}
.bp .case-two{
    padding-bottom:200px;
}
.bp .case-two .flex{
    display: flex;
    justify-content:space-between;
    padding-top:5px;
}
